.customHeader .navbar-nav li.nav-item a.nav-link {
    color: #141B4D;
}

.customHeader .navbar-nav li.nav-item a.nav-link:hover {
    color: #FFAD00;
    border-top: 0px solid #FFAD00;
}

.customHeader .navbar-nav li.nav-item.dropdown:hover>a {
    color: #FFAD00;
    border-top: 0px solid #FFAD00;
}

.btn.btn-secondary {
    border: #FFAD00 solid 1px;
    color: #FFAD00;
}

.mainFooter {
    background-color: #141B4D;
}

.btn.btn-secondary:hover {
    background-color: #FFAD00;
    border-color: #FFAD00;
}

.cookie-notification a {
    color: #FFAD00;
}

.customHeader .navbar-nav li.nav-item .dropdown-menu {
    border-top: 2px solid #FFAD00 !important;
}

.mainSearch .h1 {
    color: #141B4D;
}

.mainSearch .mainSearchInner .travelType a.active {
    background-color: #FFAD00;
}

.btn.btn-primary {
    background-color: #FFAD00;
}

.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
    background-color: #FFAD00 !important;
}

.mainSearch .mainSearchInner .travelType a.active:after {
    border-top: 10px solid #FFAD00;
}

.customHeader .navbar-nav li.nav-item a.signIn {
    color: #FFAD00;
    border: #FFAD00 solid 1px;
}

.customHeader .navbar-nav li.nav-item a.signIn:hover {
    background-color: #FFAD00;
    color: #ffffff;
}

.exploreSector .explore .figText .h4 {
    color: #141B4D;
}

.btn.btn-secondary {
    color: #FFAD00;
}

.mainTitle .h2 {
    color: #141B4D;
}

.mainTitle .h2:before {
    background-color: #FFAD00;
}

.mainTitle p {
    color: #141B4D;
}

.blogs .blogsControls a {
    background-color: #FFAD00;
}

.mainFooter .Newsletter .form-group button {
    background-color: #FFAD00;
}

.scrollToTop {
    background-color: #FFAD00;
}

.alertMessage .text:before {
    background-color: #141B4D;
}

.mainFooter .brandLogo {
    width: 100%;
    height: auto;
}

.mainSearch .mainSearchInner .form-group .form-control:focus {
    border-color: #FFAD00;
}

.team-managment{
    background-color: #141B4D;
}

.team-managment .wraper-team .card-wrapper .bio .h2 {
    color: #141B4D;
}

.team-managment .wraper-team .card-wrapper .bio .title {
    color: #141B4D;
}

.dropdown-item {
    color: #141B4D;
}

.team-managment .wraper-team .card-wrapper-details .bio .h2:before {
    background-color: #FFAD00;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: transparent;
    color: #141B4D;
}

.custom-intro-section{
    text-align: center;
    margin-bottom: 80px;
}

.custom-intro-section h6,
.custom-intro-section p{
    color: #fff;
}

.custom-intro-section h6{
    font-size: 22px;
}

.investor-relations-section{
    background-color: #011635;
}

.investor-relations-section .h2,
.investor-relations-section p{
    color: #fff;
}

.investor-relations-section a{
    color: #FFAD00;
}
